Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 06:47:35 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de awais                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  awais Bot:  Hi Awais ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9652835876 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0506750324            10:42 AM, 21st Apr                   Mohammed                    Hi Awais, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            10:42 AM, 21st Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:42 AM, 21st Apr                     awais                    Thanks           10:42 AM, 21st Apr                     awais                    Ok           10:43 AM, 21st Apr                   Mohammed                    Please note the delivery time frame is 2-3 business days. The tracking number for your order is: (www.fareye.co) and you can track it here: (SD001736730).           10:44 AM, 21st Apr                   Mohammed                   Is there anything else may I assist you?           10:44 AM, 21st Apr                     awais                    When i will get this           10:44 AM, 21st Apr                     awais                    Delevery like today or tomorrow           10:44 AM, 21st Apr                   Mohammed                   Please note the delivery time frame is 2-3 business days.           10:45 AM, 21st Apr                   Mohammed                   Is there anything else may I assist you?           10:45 AM, 21st Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:47 AM, 21st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2432643